List:Internals« Previous MessageNext Message »
From:Michael Widenius Date:December 12 2000 1:03pm
Subject:Re: MySQL 3.23.28 and --with-berkeley-db
View as plain text  
Hi!

>>>>> "Sinisa" == Sinisa Milivojevic <sinisa@stripped> writes:

Sinisa> Albert Chin-A-Young wrote:
>> --with-berkeley-db requires Berkeley DB 3.2.3. www.sleepycat.com lists
>> the most recent version as 3.1.17. Where does 3.2.3 come from?
>> 
Sinisa> Hi!

Sinisa> You can fetch it from our site.

Sinisa> Look at 3.23 download page.

Sleepycat is just about to release 3.2 ; We got a pre-copy of this and
did some small modifications to this (which we have posted back to the
Berkeley DB people for future releases).

Regards,
Monty

Thread
MySQL 3.23.28 and --with-berkeley-dbAlbert Chin-A-Young11 Dec
  • Re: MySQL 3.23.28 and --with-berkeley-dbSinisa Milivojevic12 Dec
    • Re: MySQL 3.23.28 and --with-berkeley-dbMichael Widenius12 Dec
      • Re: MySQL 3.23.28 and --with-berkeley-dbAlbert Chin-A-Young12 Dec
        • Re: MySQL 3.23.28 and --with-berkeley-dbThimble Smith15 Dec